body {
    width: 100%;
    height: 100%;
    margin: 0;
    position: fixed;
    background-color:#000000;
}

#container { 
    width: 100%; 
    height: 100%; 
    background: linear-gradient(360deg, #74A3FF 0%, #81F0FF 30.78%, #AEE6FE 64.12%, #FFC4D9 100%);
}






.img:hover{
    cursor: move;
cursor: grab;
cursor: -moz-grab;
cursor: -webkit-grab;
}

.img{
touch-action: none;
user-select: none;
position:absolute;
transform: translate3d(0px, 0px, 0px);
}

.o1{
    width:15vw;
    height:15vw;
    background: linear-gradient(180deg, #D298FF 0%, #FFACAC 100%);
    top:-5vw;
    right:20vw;
    z-index:2;
    filter:blur(15px);
    mix-blend-mode: screen;
}

.o2{
    width:50vw;
    height:50vw;
    background: linear-gradient(180deg, #A7FFA0 0%, #B2B1FF 100%);
    left:25vw;
    bottom:10vw;
    z-index:1;
}



.o3{
    width:150vw;
    height:150vw;
    background: linear-gradient(180deg, #E8FFD6 0%, #FF7A92 100%);
    right:-25vw;
    bottom:-120vw;
    z-index:3;  
    filter:blur(40px);

}






.circles{
border-radius:1000px;

}




